<html>
<head>
	<title>Music Reviews Page</title>
</head>
<body>
	<!-- Tells users what page they're in -->
	<h1 align="center">You are at the Music Reviews Page.</h1>

	<img src="https://place-puppy.com/300x300">

	<!-- Routes the users to other related pages-->

	<ol type="i">
		<li><a href="../index.html">Homepage</a></li>
		<li><a href="./index.html">Music Main Page</a></li>
		<li><a href="./listings.html">Music Listings Page</a></li>
		<li><a href="#top">Music Reviews Page</li>
	</ol>
</body>
</html>